@import url("jquery-ui-1.8.23.custom.css");
@import url("datePicker.css");

*{
 margin: 0;
 padding: 0;
 font-family: Arial, sans-serif;
}

body{
 background-color: #fff;
 background-image: url(/images/background.jpg);
 background-size: cover;
 background-attachment: fixed;
 background-repeat: no-repeat;
}

h1{
  font-size: 24px;
  color: #23408f;
}

h2{
	font-size: 18px;
	color: #23408f;
}

h3{
	font-size: 16pt;
	color: #23408f;
}

h1, h2, h3, h4, h5, h6, a {
	font-family: 'Raleway', Helvetica, sans-serif;
}

p {
	font-size: 14px;
}

ul{
 list-style-type: none;
}
ul.amenity_list{
	list-style-type: circle;
}

#move_left_column_up{
	position: relative;
	top: 0px;
  left: 0px;
	text-align: center;
}
#logo{
	padding-bottom: 15px;
	width: 236px;
  margin-left: 10px;
}

#container{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

#wrapper{
 width: 100%;
 overflow: hidden;
}

#menuContainer{
	width: 100%;
	height: 40px;
	background-image: url(/images/menu-bar.jpg);
	background-repeat: repeat-x;
	padding: 10px 6px 6px 265px;
}

#menuContainer a{
	font-family: "Raleway", Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding: 0 12px;
    border-right: 1px solid #fff;
    color: #fff;
}
input.span3 {
	width: 400px;
}
textarea {
	width: 455px;
}
#header{
 height: 262px;
 background-size: 100%;
 background-image: url("/images/header.jpg");
 background-repeat: no-repeat;
}

#left_column{
 width: 236px;
 float: left;
 min-height: 250px;
 padding-bottom: 10px;
 border-right: 7px solid #eace9c;
}

#content{
	width: 98%;
	padding: 10px 25px;
	/*float: right;*/
	max-width: 1280px;
	color: #3B5325;
}


#footer{
 width: 100%;
 font-size: 14px;
 color: #FFFFFF;
 text-align: center;
 padding: 25px 0px;
 background-color: #23408f;
}
#footer a{
 text-decoration: none;
 color: #FFFFFF;
 font-size: 10pt;
}

ul#menu{
 margin: 0 15px 0 15px;
 list-style-type: none;
 font-weight: bold;
}

ul#menu li{
 background-image: url("/images/button.png");
 background-repeat: no-repeat;
 width: 218px;
 height: 43px;
 padding-left: 15px;
}

ul#menu li a{
 position: absolute;
 text-decoration: none;
 color: #FFFFFF;
 padding: 18px 0 0 0;
 width: 200px;
}

img#fp_sign{
 margin: 15px 15px 0 15px;
}

span.error{
 color: #f00;
 font-size: 12pt;
}
.monthly_avail_calendar {
	margin: 5px 0px 10px;
}
table.monthly_avail_calendar th,
table.monthly_avail_calendar td{
  border: 1px solid #ededed;
  font-size: 9pt;
  padding: 2px;
  margin: 0;
  color: #444;
}

table.monthly_avail_calendar th{
 background-color: #5E7638;
 color: #fff;
 font-size: 1.2em;
 text-align: center;
 padding: 6px 0px;
 margin-top: 5px;
}

td.available_class{
 background-color: #26ED10;
 font-size: 9pt;
}

td.available_class a{
	color: #00F;
	font-size: 9pt;
}

td.taken_class{
 background-color: #F2EE11;
 text-align: center;
}
td.checked_in_class{
  background-color: #920000;
  color: #fff !important;
}
#btn-sign-in {
	width: 80px;
}
#btn-register {
	width: 60px;
}
#btn-forgot-password {
	width: 144px;
    margin-top: 5px;
}
.taken {
	color: #F2EE11;
}
.available {
	color: #26ED10;
}
.closed {
	color: #FD0E56;
}

td.seasonal_class span,
td.closed_class span,
td.available_class span,
td.taken_class span{
	margin: 0;
	padding: 0;
	font-size: .9em;
}

td.closed_class{
 background-color: #FD0E56;
}

td.not_reservable_class{
	background-color: #F2AB11;
}

td.seasonal_class{
	background-color: #114BF2;
}

.error{
	font-size: 14pt;
	color: #f00;
}

label.missing{
	display: none;
	color: #f00;
	font-size: 14pt;
}

h1#campsite_title{
	font-size: 16pt;
	color: #6E3C3C;
	margin: 0;
	padding: 0;
	float: left;
}

h2#campsite_subhead{
	font-size: 14pt;
	color: #6E3C3C;
	font-style: italic;
	margin: 0;
	padding: 0;
}

p#campsite_rate{
	float: right;
	margin-right: 75px;
	color: #6E3C3C;
	font-size: 14pt;
	margin: 0;
	padding: 0;
}

.hrline{
	border-bottom: 1px solid #6E3C3C;
	width: 100%;
	clear: both;
}

div.featured_info{
	border: 1px solid #6E3C3C;
	width: 200px;
	height: 300px;
	float: right;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top: 3px;
	padding: 3px;
	background-color: #7A9C4A;
}

.reservation_td_note{
	text-align: center;
	font-weight: bold;
}

#submit_to_paypal{
	width: 167px;
	height: 34px;
	margin-top: 20px;
}
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {
	padding: 0.65em;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	padding: 5px;
}
#adminMenu{
	background-color: #444;
	color: #fff;
	height: 30px;
	width: 100%;
	padding: 5px;
}

#adminMenu a{
	color: #fff;
	text-decoration: none;
	padding: 5px;
	border-right: 1px solid #ededed;
}

#adminMenu a:hover{
	background-color: #ededed;
	color: #000;
}

/*************************** LOGGED IN USER MENU ********************************/
#userMenu{
	background-color: #6337F2;
	color: #fff;
	height: 25px;
	width: 100%;
	padding: 5px;
}

#userMenu a{
	color: #fff;
	text-decoration: none;
	padding: 5px;
	border-right: 1px solid #ededed;
}

#userMenu a:hover{
	background-color: #ededed;
	color: #6337F2;
}

.seasonal_class,
.not_reservable_class{
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
}

tr.totals td{
	font-weight: bold;
	font-size: 12pt;
}

#myTab{
	background-color: #000374;
}

#myTab li.active{
	background-color: #53a1ea;
}

td.receipt_totals{
	text-align: right;
	font-weight: bold;
}

.check_in_info_container{
	border: 1px solid #704040;
	background-color: #90afe5;
	clear: both;
	margin-bottom: 15px;
	padding: 5px;
	color: #000;
}

.form-stacked label{
	font-weight: bold;
}

.checkbox label{
	float: left;
	width: 150px;
}

/* for the weather widget */
#awcc1386616854319{
	width: 225px;
}

#quickLinks,
#quickLinks a{
	color: #000;
	text-decoration: none;
}

#quickLinks a:hover{
	text-decoration: underline;
}
#quickLinks {
	margin: 0 0 10px 4px;
}
.form-group label{
	width: 125px;
	float: left;
}

.table_heading{
	text-align: center !important;
}

.dollar_right{
	text-align: right !important;
}